TERMWRAP(8)

NAZWA
termwrap - program pośredniczący terminala

SKŁADNIA
termwrap [-nnt] komenda [argumenty]

OPIS
termwrap jest używany do wywołania base-config(8) w nowo instalowanych systemach Debian. Sprawdza on środowisko, zwracając uwagę na ustawienia locale i typ dostępnej konsoli, a następnie uruchamia odpowiedni program terminala. Na przykład na konsoli Linux przy locale japońskim uruchamia program jfterm. Podana komenda jest wykonywana w uruchomionym terminalu.

OPCJE

-nnt
    Nie uruchamiaj innego terminala.